---
references:
- id: Bar-YamDynamics2003
  author:
    - family: Bar-Yam
      given: Yaneer
  citation-key: Bar-YamDynamics2003
  ISBN: 0-8133-4121-3
  issued:
    - year: 2003
  publisher: Westview Press
  title: Dynamics Of Complex Systems
  type: book

- id: BarSinaiLearning2019
  accessed:
    - year: 2021
      month: 5
      day: 5
  author:
    - family: Bar-Sinai
      given: Yohai
    - family: Hoyer
      given: Stephan
    - family: Hickey
      given: Jason
    - family: Brenner
      given: Michael P.
  citation-key: BarSinaiLearning2019
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1814058116
  ISSN: 0027-8424, 1091-6490
  issue: '31'
  issued:
    - year: 2019
      month: 7
      day: 30
  language: en
  page: 15344-15349
  PMID: '31311866'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: Learning data-driven discretizations for partial differential equations
  type: article-journal
  volume: '116'

- id: CastiglioneChaos2008
  author:
    - family: Castiglione
      given: Patrizia
    - family: Falcioni
      given: Massimo
  citation-key: CastiglioneChaos2008
  event-place: Cambridge, UK ; New York
  ISBN: 0-521-89593-6
  issued:
    - year: 2008
      month: 9
      day: 15
  language: English
  number-of-pages: '280'
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK ; New York
  title: Chaos and Coarse Graining in Statistical Mechanics
  type: book

- id: KellyDeterministic2014
  accessed:
    - year: 2021
      month: 5
      day: 17
  author:
    - family: Kelly
      given: David
    - family: Melbourne
      given: Ian
  citation-key: KellyDeterministic2014
  issued:
    - year: 2014
      month: 9
      day: 19
  language: en
  title: Deterministic homogenization for fast-slow systems with chaotic noise
  type: article-journal
  URL: https://arxiv.org/abs/1409.5748v1

- id: NoidPerspective2013
  author:
    - family: Noid
      given: William George
  citation-key: NoidPerspective2013
  container-title: The Journal of chemical physics
  issue: '9'
  issued:
    - year: 2013
  page: 09B201_1
  publisher: American Institute of Physics
  title: 'Perspective: Coarse-grained models for biomolecular systems'
  type: article-journal
  volume: '139'

- id: PetriHomological2014
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Petri
      given: G.
    - family: Expert
      given: P.
    - family: Turkheimer
      given: F.
    - family: Carhart-Harris
      given: R.
    - family: Nutt
      given: D.
    - family: Hellyer
      given: P. J.
    - family: Vaccarino
      given: F.
  citation-key: PetriHomological2014
  container-title: Journal of The Royal Society Interface
  container-title-short: J. R. Soc. Interface
  DOI: 10.1098/rsif.2014.0873
  ISSN: 1742-5689, 1742-5662
  issue: '101'
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en
  page: '20140873'
  title: Homological scaffolds of brain functional networks
  type: article-journal
  volume: '11'

- id: PlisMesochronal2015
  accessed:
    - year: 2016
      month: 11
      day: 2
  author:
    - family: Plis
      given: Sergey
    - family: Danks
      given: David
    - family: Yang
      given: Jianyu
  citation-key: PlisMesochronal2015
  container-title: >-
    Uncertainty in artificial intelligence : proceedings of the ... conference.
    Conference on Uncertainty in Artificial Intelligence
  container-title-short: Uncertain Artif Intell
  ISSN: 1525-3384
  issued:
    - year: 2015
      month: 7
      day: 12
  PMCID: PMC4827356
  PMID: '27076793'
  title: Mesochronal Structure Learning
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC4827356/
  volume: '31'

- id: VothCoarsegraining2008
  author:
    - family: Voth
      given: Gregory A.
  citation-key: VothCoarsegraining2008
  issued:
    - year: 2008
  publisher: CRC press
  title: Coarse-graining of condensed phase and biomolecular systems
  type: book
...
